Will Leopard run Classic Mac OS 9??

Discussion in 'macOS' started by loungemonkey, Oct 22, 2007.

  1. loungemonkey macrumors member

    Joined:
    Mar 12, 2007
    #1
    I need to be able to run OS 9 at work for some file saving and I have not heard a definite yes or no on the question as to whether Leopard runs it or not.

    So if someone knows please let me know. Thank you.
     
  2. Eidorian macrumors Penryn

    Eidorian

    Joined:
    Mar 23, 2005
    Location:
    Indianapolis
  3. loungemonkey thread starter macrumors member

    Joined:
    Mar 12, 2007
    #3
    Crap on a stick.

    Man I dont want to have the only computer that doesnt have Leopard on it....BOOO!!!
     
  4. Chupa Chupa macrumors G5

    Chupa Chupa

    Joined:
    Jul 16, 2002
    #4
    Make small a 10.4 partition or buy a cheap ext for 10.4.
     
  5. Veri macrumors 6502a

    Joined:
    Sep 23, 2007
    #5
    install MacOS 9.1 under SheepShaver

    Download SheepShaver and install any version of MacOS that does not require an MMU into it - I have MacOS 9.0.4 working, and the site seems to suggest this is the latest version supported. 9.2.2 certainly doesn't work. Use the Mac OS ROM Update 1.0 available for download from Apple for the ROM.

    Do test before deployment. I use it under Intel, where the CPU is completely emulated, but YMMV on a PPC as it just virtualises the supporting hardware (s/be faster!).
     

Share This Page